Podręcznik PHP
Poprzedni |  | Następny

# newt_listbox_insert_entry

(PECL)

newt_listbox_insert_entry --

## Opis

void newt_listbox_insert_entry ( resource listbox, string text, mixed data, mixed key )

Ostrzeżenie
Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

## Parametry

listbox

  Its description

text

  Its description

data

  Its description

key

  Its description

## Zwracane wartości

What the function returns, first on success, then on failure. See also the &return.success; entity

Poprzedni | Spis treści | Następny
newt_listbox_get_selection | Początek rozdziału | newt_listbox_item_count